Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/category/sample/batch_upload \ --header 'Content-Type: multipart/form-data' \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>' \ --form workspace_id=1234567890 \ --form category_id=1234567890 \ --form 'files=<string>' \ --form with_detail=true \ --form files.items='@example-file'
{ "code": 200, "msg": "<string>", "result": { "samples": [ { "sample_id": "1234567890", "file_name": "invoice_sample.pdf" } ] } }
指定したファイルカテゴリに複数のサンプルファイルをアップロードします。最大 20 ファイルまで対応します
ワークスペース ID
"1234567890"
ファイルカテゴリ ID
サンプルファイルリスト。最大 20 ファイル
1 - 10
true の場合、レスポンスにこのカテゴリの完全なサンプルリストを返します
サンプルの一括アップロードに成功
ステータスコード
200
ステータス説明
Show child attributes